<div [ngClass]="setClasses()">
    <p>{{pairContent.resource}}</p>
    <button (click)="onDelete()">Eliminar</button>
    <input type="text" name="newContent" [(ngModel)]="newContent" placeholder="Ingrese correccion">
    <button (click)="onEdit()">Editar</button>
</div>
